.search-results-groups ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.search-results-groups ul li {
    width: calc(25% - 20px / 4 * 3);
}

.searchWhisperer__products__heading {
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
}

.searchWhisperer__product {
    padding: 15px 30px;
    gap: 5px;
}

.searchWhisperer__product__image {
    margin-bottom: 10px;
}

.searchWhisperer__product__infoWrapper {
    max-width: 300px;
}

.searchWhisperer__product__name {
    margin-bottom: 20px;
}

@media (min-width: 1440px) {
    .searchWhisperer__products__listItem {
        flex-basis: 25%;
    }
}

@media(max-width: 991px) {
    .search-results-groups ul li {
        width: calc(100% / 3 - 20px / 3 * 2);
    }

}

@media (min-width: 768px) {
    .search-window-visible:before {
        background-color: rgba(0, 0, 0, .65);
        opacity: 1;
    }

    body.search-window-visible:before {
        bottom: 0;
        content: "";
        left: 0;
        position: fixed;
        right: 0;
        top: 0;
        z-index: 1002;
    }

    form#formSearchForm {
        background: white;
        padding: 30px;
        margin-top: 200px;
    }

    :where(.ums_forms_redesign--off) .search .form-control {
        border-radius: 0;
        box-shadow: none;
        display: block;
        height: 65px;
        padding: 10px 12px;
        width: 70%;
        margin: auto;
    }

    :where(.ums_forms_redesign--off) .search .compact-form .btn {
        border-radius: 0;
        height: 63px;
        padding: 0px 25px;
        position: absolute;
        right: calc(15% + 20px);
        top: 50%;
        transform: translateY(-50%);
        display: block;
        border-color: #A08353 !important;
        background: #242424 !important;
        color: white !important;
        font-weight: 300;
    }

    .search-input-icon {
        display: none;
    }

    .search-window-visible #header .search-input {
        box-shadow: unset;
        border-color: #A08353 !important;
        border: 2Px solid black;
        padding-left: 20px;
    }

    form#formSearchForm::after {
        position: absolute;
        top: 15px;
        right: 15px;
        content: "\e912";
        font-size: 20px;
        font-family: 'shoptet';
        cursor: pointer;
    }

    #header .header-top .searchWhisperer {
        max-height: calc(100vh - 300px);
        overflow: hidden;
        overflow-y: unset;
    }

    .searchWhisperer__buttonWrapper {
        padding-left: 260px;
    }
}

@media(max-width: 991px) and (min-width: 768px) {
    .searchWhisperer__products__listItem {
        flex-basis: 50%;
    }
}

@media(max-width: 767px) {
    .search-results-group-list li a {
        font: normal normal 400 16px / 20px Poppins !important;
    }

    .search-results-groups ul li {
        width: calc(50% - 10px);
    }

    #header .search {
        position: absolute;
        width: 100%;
    }

    .searchWhisperer__product__image {
        min-width: 59px;
    }

    .searchWhisperer__product__availability {
        font-size: 14px;
    }

    .searchWhisperer__product__price {
        font-weight: 600;
    }

    .searchWhisperer__product {
        padding: 10px 0;
    }
}

@media(max-width: 767px) and (min-width: 480px) {
    #header .search {
        top: 80px;
    }
}

@media (max-width: 479px) {
    #header .search {
        top: 60px;
    }
}

@media(max-width: 479px) and (min-width: 375px) {
    .search-results-group-list li a {
        font: normal normal 400 14px / 18px Poppins !important;
    }
}